
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82912_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82912_ * {box-sizing:border-box;}
.img_ratio_82912_ a {display:block; text-decoration:none;}
.img_ratio_82912_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82912_ {width:px;}
}
@media \0screen{
	.img_ratio_82912_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79575_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/e3fc317f57755c61201fb3e9a5ccb809_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_79575_ * {box-sizing:border-box;}
.img_ratio_79575_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_79575_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79576_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79576_ > div:after {content:''; display:block; clear:both;}
.layout_79576_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79576_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_79578_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79578_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79578_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_79577_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_79577_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83077_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83077_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_79580_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_79580_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79580_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_79579_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_79579_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_79581_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79581_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79581_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81446_ {overflow:hidden;}
.html_81446_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82917_ {overflow:hidden;}
.html_82917_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81456_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_81456_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81456_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_81447_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81447_ > div {}
.layout_81447_ > div:after {content:''; display:block; clear:both;}
.layout_81447_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81447_ > div > .container_1 {width:33.333333333333%;}
.layout_81447_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_81447_ > div > .container_1 { width:100%; }
	.layout_81447_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_81447_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81448_ {overflow:hidden;}
.html_81448_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83078_ {overflow:hidden;}
.html_83078_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_81449_ {overflow:hidden;}
.html_81449_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82918_ {overflow:hidden;}
.html_82918_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81451_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81451_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81451_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81452_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81452_ > div:after {content:''; display:block; clear:both;}
.layout_81452_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81452_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81450_ {overflow:hidden;}
.html_81450_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82919_ {overflow:hidden;}
.html_82919_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81457_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_81457_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81457_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_81453_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81453_ > div {}
.layout_81453_ > div:after {content:''; display:block; clear:both;}
.layout_81453_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81453_ > div > .container_1 {width:33.333333333333%;}
.layout_81453_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_81453_ > div > .container_1 { width:100%; }
	.layout_81453_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_81453_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81454_ {overflow:hidden;}
.html_81454_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83079_ {overflow:hidden;}
.html_83079_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_81455_ {overflow:hidden;}
.html_81455_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82920_ {overflow:hidden;}
.html_82920_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81458_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81458_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81458_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81461_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81461_ > div:after {content:''; display:block; clear:both;}
.layout_81461_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81461_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81460_ {overflow:hidden;}
.html_81460_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82921_ {overflow:hidden;}
.html_82921_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81463_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_81463_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81463_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81462_ {overflow:hidden;}
.html_81462_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82922_ {overflow:hidden;}
.html_82922_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81465_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81465_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81465_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81466_ {overflow:hidden;}
.html_81466_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82923_ {overflow:hidden;}
.html_82923_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81473_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81473_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81473_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_81467_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81467_ > div {}
.layout_81467_ > div:after {content:''; display:block; clear:both;}
.layout_81467_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81467_ > div > .container_1 {width:50%;}
.layout_81467_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_81467_ > div > .container_1 { width:100%; }
	.layout_81467_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_81467_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81469_ {overflow:hidden;}
.html_81469_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82924_ {overflow:hidden;}
.html_82924_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_81468_ {overflow:hidden;}
.html_81468_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83080_ {overflow:hidden;}
.html_83080_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81474_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81474_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81474_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_81470_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81470_ > div {}
.layout_81470_ > div:after {content:''; display:block; clear:both;}
.layout_81470_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81470_ > div > .container_1 {width:50%;}
.layout_81470_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_81470_ > div > .container_1 { width:100%; }
	.layout_81470_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_81470_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81472_ {overflow:hidden;}
.html_81472_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83081_ {overflow:hidden;}
.html_83081_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_81471_ {overflow:hidden;}
.html_81471_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82925_ {overflow:hidden;}
.html_82925_:after {content:''; display:block; clear:both;}
